Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:20:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abda mohammad shaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abda mohammad shaid Bot:  Hi Abda Mohammad Shaid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545374112            12:59 PM, 20th Jun                   Sohaib                   Hi mohammad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:00 PM, 20th Jun                     abda mohammad shaid                    Hi, I have initiated a return request for 3 products purchased online. Question is Do I have to go to store to return it or will an agent collect it from my home?           01:01 PM, 20th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:03 PM, 20th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            01:07 PM, 20th Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection.. If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           01:11 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           01:11 PM, 20th Jun                     abda mohammad shaid                             01:11 PM, 20th Jun                     abda mohammad shaid                    The return was initiated last week           01:13 PM, 20th Jun                   Sohaib                   We can see that your return request initiated on 16/06/2021 Kindly note that our courier team will arrange to contact you at the +966545374112  very soon we appreciate your cooperation with us           01:16 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           01:19 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739445